fix blockinger package name
[ouya-game-data.git] / games / org.blockinger.game.json
1 {
2     "uuid": "3068872c-ff46-11e9-95f2-cfaeaecc0c20",
3     "package": "org.blockinger.game",
4     "title": "Blockinger",
5     "description": "Tetris clone",
6     "players": [
7         1
8     ],
9     "genres": [
10         "Open Source",
11         "Retro"
12     ],
13
14     "releases": [
15         {
16             "name": "1.9.0",
17             "uuid": null,
18             "date": "2019-11-04T21:02:23Z",
19             "latest": true,
20
21             "url": "https://github.com/cweiske/Blockinger/releases/download/v1.9.0/blockinger-1.9.0.apk",
22             "size": 12604401,
23             "md5sum": "800ca8174ebc019a94ec1767e7d92036",
24             
25             "publicSize": 0,
26             "nativeSize": 0
27         }
28     ],
29
30     "media": {
31         "discover": "https://raw.githubusercontent.com/cweiske/Blockinger/master/res/drawable-xhdpi/ouya_icon.png",
32         "large": "https://raw.githubusercontent.com/cweiske/Blockinger/master/res/drawable-xhdpi/ouya_icon.png"
33     },
34
35     "developer": {
36         "name": "vocollapse"
37     },
38
39     "contentRating": "Everyone",
40     "website": "https://github.com/cweiske/Blockinger",
41     "firstPublishedAt": "2019-11-04T21:02:23Z",
42     "inAppPurchases": false
43 }